Subject: Re: [EDUC] Des formats ouverts dans l'EN : c'est maintenant ! :-)
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Fri, 14 Nov 2014 23:25:27 +0100
List-Id: <educ.april.org>

Le 14/11/2014 21:58, [email-masked] a écrit :
> on a l'éducation nationale qui vient signer la pétition, il y a 2h !!
> Est-ce bien normal ?:)

Oui, tout l'éducation nationale devrait signer. Ce serait juste normal :-)
On fait une modération a posteriori des signataires "personnes morales" 
à partir du mail saisi quitte à les contacter.
Je pense qu'il s'agit d'une personne qui a voulu signer en mettant son 
institution et s'est trompé de choix initial.
Merci à tous.
Nous venons de dépasser les 1000 (1100 même), continuons à faire signer.

Si vous avez accès à votre ENT, n’hésitez pas à poster un message 
dessus. Dans les stats, on en voit quelques uns en "referer".

++
Rémi.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ